//
// Theme Bootstrap Variables - Use to overwrite Bootstrap variables
// --------------------------------------------------

//$enable-responsive-font-sizes:                true;#
@import "mixins";

$grid-breakpoints: (
        xs: 0,
        sm: 576px,
        md: 769px,
        lg: 992px,
        xl: 1200px
);

$test:#fff;

$container-max-widths: (
        sm: 540px,
        md: 720px,
        lg: 960px,
        xl: 1200px
);

$grid-columns: 12;
$grid-gutter-width: 30px;

$white: #fff !default;
$gray-100: #f8f9fa !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #e6e6e6;
$gray-500: #F7F7F7;


$gray-700: #495057 !default;
$gray-800: #707070;
$gray-900: #161616;
$orange: #E95D0F;


$black: #1D1D1D;
$gray-600: #6c757d !default;


$primary:#908271;
$secondary:$gray-500;
$warning: $orange;
$light: $gray-500;
$dark: $gray-900;

$body-bg: #fff;

$warning: $orange;
$body-color: #000204;
$headings-color: $black;


$border-radius: 5px;
$border-radius-lg: $border-radius;
$border-radius-sm: $border-radius;

$btn-padding-x: 1.8rem;

$transition-base:             all .2s ease-in-out !default;
$transition-border:           border .2s ease-in-out;
$transition-fade:             opacity .15s linear !default;
$transition-collapse:         height .35s ease !default;


// Links
//
$link-hover-decoration: none;

// stylelint-disable
$spacer: 1rem;
$spacers: ();
$spacers: map-merge((
        0: 0,
        1: ($spacer * .25),
        2: ($spacer * .5),
        3: $spacer,
        4: ($spacer * 1.5),
        5: ($spacer * 3),
        6: ($spacer * 4),
        7: ($spacer * 5),
        8: ($spacer * 6)
), $spacers);

$font-family-sans-serif: "Roboto", "Helvetica Neue", Arial, sans-serif;

$font-weight-light: 300;
$font-weight-normal: $font-weight-light;
$font-weight-bold: 700;

$headings-font-weight: $font-weight-bold;
$enable-rounded: true;
$enable-shadows: false;

$display4-size: 2.5rem;
$display4-weight: $headings-font-weight;

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/open-sans-v15-latin/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v19-latin/roboto-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v19-latin/roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin/roboto-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin/roboto-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin/roboto-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin/roboto-v19-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v19-latin/roboto-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v19-latin/roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin/roboto-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin/roboto-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin/roboto-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin/roboto-v19-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

// Navbar
$navbar-padding-x: 0;
$navbar-padding-y: 0;
$navbar-nav-link-padding-x: .5rem !default;

$line-height-lg: 1.8;
$line-height-sm: 1.8;
$line-height-base: 1.8;


// Breadcrumbs
$breadcrumb-bg: transparent;
$breadcrumb-padding-y: 1rem;
$breadcrumb-padding-x: 0;
$breadcrumb-margin-bottom: 0;
$breadcrumb-bg: $light;

$nav-tabs-border-color: $gray-500;
$nav-tabs-border-width: 1px;
$nav-tabs-border-radius: 0;
$nav-tabs-link-hover-border-color: none;
$nav-tabs-link-active-color: $black;
$nav-tabs-link-active-bg: $gray-500;
$nav-tabs-link-active-border-color: none;



// Pills
$nav-pills-link-active-color:$primary;
$nav-pills-link-active-bg:transparent;